Bug 206187 - The shrink keybinding conflicts with workspace moving
The shrink keybinding conflicts with workspace moving
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-09-12 15:38 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-28 18:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2006-09-12 15:38:58 EDT
By default, the shrink keybinding is bound to C-A up.  This conflicts with
workspace moving.  Propose 'Pause' as an alternate.
Comment 1 Søren Sandmann Pedersen 2006-09-28 18:57:58 EDT
Fixed when releng moves the package

Note You need to log in before you can comment on or make changes to this bug.